<?php		
require "session.php";
session_start();
$session = new Session();
$isLoggedStaff = $session->isLoggedStaff();
if(!$isLoggedStaff){
	header("Location:login.php");
	exit(); 
}else{
	$employee_id = $_SESSION['staffId'];
	$user_type = 'staff';
	$fetch_emp_name_query = "SELECT employee_fname,employee_lname FROM employee WHERE employee_id = $employee_id";
	$fetch_emp_name_run = mysqli_query($conn, $fetch_emp_name_query);
	if(mysqli_num_rows($fetch_emp_name_run)==1){
		$fetch_emp_name_row = mysqli_fetch_array($fetch_emp_name_run);
	
		$employee_fname_auth = $fetch_emp_name_row['employee_fname'];
		$employee_lname_auth = $fetch_emp_name_row['employee_lname'];
		$user_name = $employee_fname_auth. " ". $employee_lname_auth;
	}
}
?>